/* CSS Document */

<!--



html, body {
 background: #FFF;
 font-family: Arial, Helvetica, sans-serif;
 font-size: small;
 font-weight: normal;
 color: #000;
 margin: 0px 0px 15px 0px;
 padding: 0px;
 text-align: left;
}

.noitem {
 list-style-image : none;
}

.hiddentext { 
 display: none; 
}

.printonly {
 display: none;
}

.input118 {
 width: 118px;
}


/*** HEADLINES **/

h1 {
 font-family: Arial, Helvetica, sans-serif;
 font-size: medium;
 margin-bottom: 10px;
}

h2 {
 font-family: Arial, Helvetica, sans-serif;
 font-size: small;
 margin-top: 0px;
 margin-bottom: 5px;
}

h3 {
 font-family: Arial, Helvetica, sans-serif;
 font-size: small;
 margin-top: 0px;
 margin-bottom: 5px;
}

h4 {
 font-family: Arial, Helvetica, sans-serif;
 font-size: small;
 margin-top: 0px;
 margin-bottom: 5px;
}

.h2_index {
 margin-bottom: 0px;
 color: #7697B3;
}

.h3_index {
 margin-bottom: 5px;
}
.h3_rightbox {
 color: #9A997C;
 margin-bottom: 5px;
 font-weight: bold;
}

.h3_index_link {
 margin-bottom: 0px;
 font-weight: normal;
 text-decoration: underline;
}

.inlist {
 float: left;
}

/**************** GLOBAL POSITIONING ****************/

/** begin: headnavigation **/
#navigation_head a {
 margin-top: 5px;
}

.navigation_head_frame {
 width: 771px;
 height: 27px;
 border-bottom: 1px solid #B7B7B7;
 font-size: small;
}

.navigation_head_left {
 width: 295px;
 text-align: left;
 margin-top: 5px;
 float: left;
}

.navigation_head_right {
 width: 476px;
 text-align: right;
 margin-top: 5px;
 float: left;
}

.arrow_grey {
 width: 9px;
 height: 9px;
 margin-top: 3px;
 margin-right: 5px;
 float: left;
 background-image: url(images/arrow_grey.gif);
 background-repeat: no-repeat;
}

.intro_frame {
	width: 771px;
	height: 20px;
	border-top: 1px solid #E12239;
	background-color: #E2EBF2;
	border-bottom: 1px dashed #A4BBD1; 
	/* background-color: #EEE; */
	font-size: small;
}
/** end: headnavigation **/


/** begin: topnavigation **/
.navigation_top_frame {
 width: 771px;
 height: 52px;
 border-bottom: 4px solid #E12239;
 font-size: small;
}

.navigation_top_left {
 width: 195px;
 float: left;
}

.navigation_top_right {
 width: 576px;
 float: left;
}

/** NAVIGATION ITEMS **/
.navitem_spacer {
 margin-left: 15px;
 float: left;
}

.navitem {
 height: 30px;
 margin-top: 22px;
 float: left;
}

.navitem_left_start {
 width: 10px;
 height: 30px;
 background-image: url(images/ni_left_start.gif);
 background-repeat: no-repeat;
 float: left;
 margin-top: 22px;
 margin-left: 10px;
}

.navitem_left_start_hi {
 width: 10px;
 height: 30px;
 background-image: url(images/ni_left_start_hi.gif);
 background-repeat: no-repeat;
 float: left;
 margin-top: 22px;
 margin-left: 10px;
}

.navitem_left_hi {
 width: 40px;
 height: 30px;
 background-image: url(images/ni_left_hi.gif);
 background-repeat: no-repeat;
 float: left;
 margin-top: 22px;
}
.navitem_middle {
 height: 20px;
 background-image: url(images/ni_middle.gif);
 background-repeat: repeat-x;
 float: left;
 padding: 10px 0px 0px 5px;
 margin-top: 22px;
}

.navitem_middle_hi {
 height: 20px;
 background-image: url(images/ni_middle_hi.gif);
 background-repeat: repeat-x;
 float: left;
 padding: 10px 0px 0px 5px;
 margin-top: 22px;
}

.navitem_right {
 width: 40px;
 height: 30px;
 background-image: url(images/ni_right.gif);
 background-repeat: no-repeat;
 float: left;
 margin-top: 22px;
}

.navitem_right_hi {
 width: 40px;
 height: 30px;
 background-image: url(images/ni_right_hi.gif);
 background-repeat: no-repeat;
 float: left;
 margin-top: 22px;
}
.navitem_right_end {
 width: 40px;
 height: 30px;
 background-image: url(images/ni_right_end.gif);
 background-repeat: no-repeat;
 float: left;
 margin-top: 22px;
}

.navitem_right_end_hi {
 width: 40px;
 height: 30px;
 background-image: url(images/ni_right_end_hi.gif);
 background-repeat: no-repeat;
 float: left;
 margin-top: 22px;
}

/** end: topnavigation **/

/** begin: header index **/
.header_frame {
 width: 771px;
 height: 83px;
 border-top: 1px solid #FFF;
 border-bottom: 1px solid #FFF;
 font-size: small;
}

.header_left {
 width: 184px;
 height: 75px;
 border-right: 1px solid #FFF;
 background-color: #E12239;
 color: #FFF;
 text-align: left;
 float: left;
 padding-top: 10px;
 padding-left: 10px;
 font-family: Arial, Helvetica, sans-serif;
 font-size: small;
}

.header_right {
 width: 576px;
 height: 86px;
 float: left;
}

/** end: header index **/


/** begin: header contentpage **/
.header_contentpage_frame {
 width: 771px;
 height: 55px;
 border-top: 1px solid #FFF;
 border-bottom: 1px solid #FFF;
 font-size: small;
}

.header_contentpage_left {
 width: 184px;
 height: 49px;
 border-right: 1px solid #FFF;
 background-color: #E12239;
 color: #FFF;
 text-align: left;
 float: left;
 padding-top: 6px;
 padding-left: 10px;
 font-family: Arial, Helvetica, sans-serif;
 font-size: small;
}

.header_contentpage_right {
 width: 576px;
 height: 55px;
 float: left;
}
/** end: header contentpage **/

/** begin: pagecontent **/
#page_content_frame {
 clear: both;
 height: 500px;
 border: none;
 padding: 0px;
 margin: 0px;
}

#page_content_column_left {
 width: 194px;
 border-right: 1px dashed #A4BBD1; 
 background-color: #EFF5FA;
 vertical-align: top;
 font-family: Arial, Helvetica, sans-serif;
 font-size: small;
 text-align: left;
}

#page_content_column_middle {
 width: 415px;
 background-color: #FFF;
 vertical-align: top;
 font-family: Arial, Helvetica, sans-serif;
 font-size: small;
 text-align: left;
}

#page_content_column_right {
 width: 159px;
 border-left: 1px dashed #A4BBD1; 
 background-color: #FFFDE1;
 vertical-align: top;
 font-family: Arial, Helvetica, sans-serif;
 font-size: small;
 text-align: left;
}
.table_default {
 width: 100%;
 border: none;
 margin: 0px;
 padding: 0px;
}
.td_alignleft {
 text-align: left;
 padding-top: 5px;
}
.td_alignright {
 text-align: right;
}
/** end: pagecontent **/

/** begin::footer **/
.footer_frame {
 width: 770px;
 height: 28px;
 background-color: #E12239;
 font-family: Arial, Helvetica, sans-serif;
 font-size: small;
}
.footer_left {
 width: 545px;
 text-align: left;
 padding-top: 5px;
 padding-left: 10px;
 float: left;
}
.footer_right {
 width: 204px;
 color: #FFF;
 text-align: right;
 padding-top: 5px;
 padding-right: 10px;
 float: left;
}
/** end: footer **/



/** LINKS **/
a,
a:link,
a:visited,
a:active {
 font-family: Arial, Helvetica, sans-serif;
 font-size: small;
 font-weight: normal;
 color: #E12239;
 text-decoration: underline;
}
a:hover {
 color: #5C7386;
}

a.agrey,
a.agrey:link,
a.agrey:visited,
a.agrey:active {
 font-family: Arial, Helvetica, sans-serif;
 font-size: small;
 font-weight: normal;
 color: #909090;
 text-decoration: none;
}
a.agrey:hover {
 text-decoration: underline;
}

a.awhite,
a.awhite:link,
a.awhite:visited,
a.awhite:active {
 font-family: Arial, Helvetica, sans-serif;
 font-size: small;
 font-weight: normal;
 color: #FFF;
 text-decoration: none;
}
a.awhite:hover {
 text-decoration: underline;
}
a.anav,
a.anav:link,
a.anav:visited,
a.anav:active {
 font-family: Arial, Helvetica, sans-serif;
 font-size: small;
 font-weight: bold;
 color: #7697B3;
 text-decoration: none;
}
a.anav:hover {
 color: #5C7386;
}

a.anav_hi,
a.anav_hi:link,
a.anav_hi:visited,
a.anav_hi:active {
 font-family: Arial, Helvetica, sans-serif;
 font-size: small;
 font-weight: bold;
 color: #FFF;
 text-decoration: none;
}
a.anav_hi:hover {
 color: #FFF;
}

a.ablue,
a.ablue:link,
a.ablue:visited,
a.ablue:active {
 font-family: Arial, Helvetica, sans-serif;
 font-size: small;
 font-weight: normal;
 color: #7697B3;
 text-decoration: none;
}
a.ablue:hover {
 text-decoration: underline;
}
a.ablack,
a.ablack:link,
a.ablack:visited,
a.ablack:active {
 font-family: Arial, Helvetica, sans-serif;
 font-weight: bold;
 font-size: 1.0em;
 color: #000;
 text-decoration: underline;
}
a.ablack:hover {
 color: #5C7386;
}
a.nav_first,
a.nav_first:link,
a.nav_first:visited,
a.nav_first:active {
 font-family: Arial, Helvetica, sans-serif;
 font-size: small;
 font-weight: normal;
 color: #fff;
 text-decoration: none;
}
a.nav_first:hover {
 text-decoration: underline;
}
a.nav_first_hi,
a.nav_first_hi:link,
a.nav_first_hi:visited,
a.nav_first_hi:active {
 font-family: Arial, Helvetica, sans-serif;
 font-size: small;
 font-weight: bold;
 color: #000;
 text-decoration: none;
}
a.nav_first_hi:hover {
 text-decoration: underline;
}

a.nav_second,
a.nav_second:link,
a.nav_second:visited,
a.nav_second:active {
 font-family: Arial, Helvetica, sans-serif;
 font-size: small;
 font-weight: normal;
 color: #000;
 text-decoration: none;
}
a.nav_second:hover {
 text-decoration: underline;
}
a.nav_second_hi,
a.nav_second_hi:link,
a.nav_second_hi:visited,
a.nav_second_hi:active {
 font-family: Arial, Helvetica, sans-serif;
 font-size: small;
 font-weight: bold;
 color: #000;
 text-decoration: none;
}
a.nav_second_hi:hover {
 text-decoration: underline;
}

/** HTML-Tags **/
table {
 border: none;
}
img {
 border : none;
}
.textimage {
 border: 1px solid #999;
}
.fulltextimage {
 border: 1px solid #999;
 margin-right: 10px;
 margin-bottom: 10px;
 float: left;
}

.fulltextimage_right {
 border: 1px solid #999;
 margin-left: 10px;
 margin-bottom: 10px;
 float: right;
}

form {
 margin: 0px;
}
/** FONTS **/
.bluebold {
 font-family: Arial, Helvetica, sans-serif;
 font-weight: bold;
 color: #7697B3;
}
.blue {
 font-family: Arial, Helvetica, sans-serif;
 color: #7697B3; 
}
.white {
 color: #FFF;
}
ul {
 padding: 0px;
 margin: 5px 0px 0px 15px;
}
ul.service {
 margin: 5px 0px 0px 0px;
}
ul.download {
 margin: 0px 0px 0px 0px;
}

ul.related {
 margin-top: 0px;
 margin-bottom: 5px;
}
#boxrelated {
 border-top: none;
}
#boxcontact {
 border-top: 1px dashed #A4BBD1;
}

/*** begin:: contentnavigation ***/
ul.ulcontentnavigation {
 width: 159px;
 margin: 0px 0px 0px 0px;
 background-color: #E12239;
 padding: 10px 10px 5px 25px;
}
ul.ulcontentnavigation_hi {
 width: 159px;
 margin: 0px;
 background-color: #FADCDF;
 padding: 5px 10px 5px 25px;
}
ul.ulcontentnavigation_2 {
 width: 154px;
 margin: 0px;
 background-color: #FADCDF;
 padding: 5px 5px 0px 0px;
}
ul.ulcontentnavigation_3 {
 width: 149px;
 margin: 0px;
 background-color: #FCEBED;
 padding: 5px 10px 5px 35px;
}

.navivation_first {
 list-style-image : url(ImageCache/27D69C4F65D4465E8EB48153FBCDECBE/178881184DCF4848ADCD8F91B3C9BBA7/AR/arrow_nav.gif);
 margin-bottom: 5px;
}
.navivation_first_hi {
 list-style-image : url(ImageCache/27D69C4F65D4465E8EB48153FBCDECBE/178881184DCF4848ADCD8F91B3C9BBA7/AR/arrow_nav_hi.gif);
 margin-bottom: 0px;
}
.navigation_second {
 list-style-image: none;
 list-style-type: none;
 margin-bottom: 5px;
}

/*** end:: contentnavigation ***/

li {
 list-style-image : url(ImageCache/27D69C4F65D4465E8EB48153FBCDECBE/178881184DCF4848ADCD8F91B3C9BBA7/AR/arrow_lired.gif);
 list-style-type: none;
}


#icon_print {
 margin-bottom: 7px;
 margin-left: 20px;
 list-style-image : url(ImageCache/27D69C4F65D4465E8EB48153FBCDECBE/178881184DCF4848ADCD8F91B3C9BBA7/IC/icon_print.gif);
 list-style-type: none;
}
#icon_mail {
 margin-bottom: 5px;
 margin-left: 20px;
 list-style-image : url(ImageCache/27D69C4F65D4465E8EB48153FBCDECBE/178881184DCF4848ADCD8F91B3C9BBA7/IC/icon_mail.gif);
 list-style-type: none;
}
#icon_bookmark {
 margin-bottom: 5px;
 margin-left: 20px;
 list-style-image : url(ImageCache/27D69C4F65D4465E8EB48153FBCDECBE/178881184DCF4848ADCD8F91B3C9BBA7/IC/icon_bookmark.gif);
 list-style-type: none;
}
.icon_download {
 margin-bottom: 5px;
 margin-left: 20px;
 padding-left: 5px;
 list-style-image : url(ImageCache/27D69C4F65D4465E8EB48153FBCDECBE/178881184DCF4848ADCD8F91B3C9BBA7/IC/icon_download.gif);
 list-style-type: none;
}
/** MIXED **/
.underlined {
 padding-bottom: 5px;
 margin-bottom: 10px;
 border-bottom: 1px dashed #A4BBD1; 
}
.noborder {
 border : none;
}
.clear {
 clear: both;
 margin: 0px;
 padding: 0px;
}
.space {
 clear: both;
 margin-bottom: 5px;
}
.bold {
 font-weight: bold;
}

/** SEARCHES AND INPUT **/
.search_blue {
 width: 133px;
 font-size: 13px;
 color: #999;
}
.search_blue_118 {
 width: 118px;
 font-size: 13px;
 color: #999;
}
.search_frame{
 height: 20px;
 clear: both;
 padding-top: 10px;
 padding-bottom: 10px;
 width: 174px;
}
.search_frame_left {
 width: 143px;
 text-align: left;
 float: left;
}
.search_frame_right {
 width: 31px;
 text-align: center;
 float: left;
}
.pagecontent_login {
 width: 375px;
 margin: 20px 20px 10px 20px;
}
.form_row {
 float: left;
}
.form_span_spacer {
 float: left; 
 padding: 10px;
}
.form_submit {
 padding-top: 16px;
}
.icon_aar {
 float: left; 
 margin-right:8px; 
 margin-bottom: 8px; 
 height: 70px;
}
/** BOXES **/
.box_leftcolumn_frame {
 clear: both;
}

.box_leftcolumn_header_top {
 width: 174px;
 padding: 5px 10px 5px 10px;
 font-family: Arial, Helvetica, sans-serif;
 font-size: small;
 font-weight: bold;
 color: #7697B3;
 background-color: #E2EBF2;
 border-bottom: 1px dashed #A4BBD1; 
}

.box_leftcolumn_header {
 width: 174px;
 padding: 5px 10px 5px 10px;
 font-family: Arial, Helvetica, sans-serif;
 font-size: small;
 font-weight: bold;
 color: #7697B3;
 background-color: #E2EBF2;
 border-top: 1px dashed #A4BBD1;
 border-bottom: 1px dashed #A4BBD1; 
}
.box_leftcolumn_content {
 padding: 10px 10px 20px 10px;
}

/** CONTENT TEASER **/
.box_content_headline {
 width: 395px;
 padding: 5px 10px 5px 10px;
 font-family: Arial, Helvetica, sans-serif;
 font-size: small;
 font-weight: bold;
 color: #7697B3;
 background-color: #E2EBF2;
}

.breadcrumb {
 width: 395px;
 padding: 5px 10px 5px 10px;
 font-family: Arial, Helvetica, sans-serif;
 font-size: small;
 font-weight: normal;
 color: #7697B3;
 background-color: #E2EBF2;
 border-bottom: 1px dashed #A4BBD1;
}

.box_content_headline_intext {
 width: 395px;
 padding: 5px 10px 5px 10px;
 font-family: Arial, Helvetica, sans-serif;
 font-size: small;
 font-weight: bold;
 color: #7697B3;
 background-color: #E2EBF2;
 border-top: 1px dashed #A4BBD1;
}

.box_content_headline_right_noborder {
 width: 140px;
 padding: 5px 10px 5px 10px;
 font-family: Arial, Helvetica, sans-serif;
 font-size: small;
 font-weight: bold;
 color: #7697B3;
 background-color: #E2EBF2;
}
.box_content_frame {
 clear: both;
 width: 375px;
 padding: 5px 20px 5px 20px;
 border-top: 1px dashed #A4BBD1;
}
.box_topteaser {
 clear: both;
 width: 375px;
 padding: 5px 20px 5px 20px;
}
.box_topteaser_left {
 margin-top: 20px;
 margin-bottom: 20px;
 width: 148px;
 float: left;
}
.box_topteaser_right {
 margin-top: 20px;
 padding-bottom: 20px;
 width: 227px;
 float: left;
}

.box_teaser_whole {
 margin-top: 20px;
 padding-bottom: 20px;
 float: left;
 width: 355px;
}

.box_teaser_left {
 margin-top: 20px;
 margin-bottom: 20px;
 width: 100px;
 float: left;
}
.box_teaser_right {
 margin-top: 20px;
 margin-bottom: 20px;
 width: 275px;
 float: left;
}
.box_teaser {
 clear: both;
 padding: 20px;
 width: 375px;
 border-top: 1px dashed #A4BBD1;
}

.box_rightcolumn_blue {
 clear: both;
 width: 129px;
 padding: 10px 15px 10px 15px;
 background-color: #EFF5FA;
 border-bottom: 1px dashed #A4BBD1;
}

.box_rightcolumn_darkblue {
 clear: both;
 width: 129px;
 padding: 10px 15px 10px 15px;
 background-color: #E2EBF2;
 border-bottom: 1px dashed #A4BBD1;
}

.box_rightcolumn_blue_nobottomborder {
 clear: both;
 padding: 10px 15px 10px 15px;
 background-color: #E2EBF2;
}
.box_rightcolumn {
 clear: both;
 width: 135px;
 padding: 10px 10px 15px 15px;
}
.box_headline_rightcolumn_blue {
 clear: both;
 width: 129px;
 padding: 5px 15px 5px 15px;
 font-family: Arial, Helvetica, sans-serif;
 font-size: small;
 font-weight: bold;
 color: #7697B3;
 background-color: #E2EBF2;
 border-bottom: 1px dashed #A4BBD1;
}
.cataloguebox {
 width: 69px;
 height: 64px;
 background-image: url(ImageCache/27D69C4F65D4465E8EB48153FBCDECBE/178881184DCF4848ADCD8F91B3C9BBA7/TH/the_complete_haefele.gif);
 background-repeat: no-repeat;
 padding: 20px 75px 0px 15px;
}
.pagecontent {
 width: 375px;
 margin: 20px 20px 20px 20px;
}
.box_pagecontent_frame {
 clear: both;
 width: 375px;
}
.box_pagecontent_frame_blue {
 clear: both;
 width: 375px;
 background-color: #EFF5FA;
}
.box_pagecontent_teaser_left {
 width: 100px;
 float: left;
}
.box_pagecontent_teaser_right {
 width: 275px;
 float: left;
}
.box_pagecontent_eventteaser_left {
 width: 110px;
 float: left;
 vertical-align: top;
}
.box_pagecontent_eventteaser_right {
 width: 255px;
 float: left;
}

.box_eventsearch_frame {
 clear: both;
 width: 355px;
 height: 20px;
 padding: 5px 10px 5px 10px;
 background-color: #E2EBF2;
 border-bottom: 1px dashed #A4BBD1;
 font-family: Arial, Helvetica, sans-serif;
 font-weight: bold;
 color: #7697B3;
}

.box_category_frame {
 clear: both;
 width: 355px;
 height: 20px;
 padding: 5px 10px 5px 10px;
 background-color: #E2EBF2;
 border-bottom: 1px dashed #A4BBD1;
 font-family: Arial, Helvetica, sans-serif;
 font-weight: bold;
 color: #7697B3;
}
.box_category_frame_left {
 width: 255px;
 height: 20px;
 padding: 0px;
 background-color: #E2EBF2;
 font-family: Arial, Helvetica, sans-serif;
 font-weight: bold;
 color: #7697B3;
 float: left;
}
.box_category_frame_right {
 width: 100px;
 height: 20px;
 padding: 0px;
 margin-top: 3px;
 background-color: #E2EBF2;
 font-family: Arial, Helvetica, sans-serif;
 font-weight: bold;
 color: #7697B3;
 float: left;
 text-align: right;
}

.box_eventsearch_browse {
 clear: both;
 width: 375px;
 padding: 5px 0px 5px 0px;
 background-color: #E2EBF2;
 border-top: 1px dashed #A4BBD1;
 font-family: Arial, Helvetica, sans-serif;
 font-weight: bold;
 color: #7697B3;
 text-align: center;
 height: 20px;
}
.box_eventsearch_browse_left {
 width: 70px; 
 float: left;
 text-align: left;
 padding-left: 10px;
 background-color: #E2EBF2;
}
.box_eventsearch_browse_middle {
 width: 215px; 
 float: left;
 text-align: center;
 background-color: #E2EBF2;
}
.box_eventsearch_browse_right {
 width: 70px; 
 float: left;
 text-align: right;
 padding-right: 10px;
 background-color: #E2EBF2;
}

#eventsearchtext {
 margin: 3px 10px 0px 0px; 
 float: left;
}
#eventsearchbutton {
 margin: 0px 0px 0px 5px; 
 float: left;
}
#floatleft {
 float: left;
}

.line {
 border-bottom: 1px dashed #A4BBD1;
}
.box_pagecontent_totop {
 clear: both;
 width: 375px;
 text-align: right;
}
#pspace {
 margin: 10px 0px 10px 0px;
}

.align_right {
 float: right;
}

.t_default {
 background-color: #fff;
}

.t_blue {
 background-color: #EFF5FA;
}

.td_3column_c1 {
 width: 180px;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 0.9em;
}

.td_3column_c2 {
 width: 85px;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 0.9em;
}

.td_3column_c3 {
 width: 110px;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 0.9em;
}

.td_2column_c1 {
 width: 10px;
 vertical-align: top;
 padding-top: 5px;
}

.td_2column_c2 {
 width: 365px;
}

.td_2column_c1_blue {
 width: 10px;
 vertical-align: top;
 padding-top: 5px;
 background-color: #EFF5FA;
}

.td_2column_c2_blue {
 width: 365px;
 background-color: #EFF5FA;
}

.t_default_spacer {
 height: 10px;
}

.box_teaser_subsite {
 clear: both;
 width: 335px;
}

.fontweight_normal {
 font-weight: normal;
}

#contactindex {
 border-top: none;
}

.table_twin_teaser {
 width: 100%;
 border: 0px;
}

.td_twin_teaser  {
 font-family: Arial, Helvetica, sans-serif;
 font-size: small;
 width: 177px;
 padding-top: 10px;
 padding-bottom: 10px;
}

.td_twin_teaser_middle {
 width: 11px;
}.table_twin_teaser {
 width: 100%;
 border: 0px;
}

.td_twin_teaser  {
 font-family: Arial, Helvetica, sans-serif;
 font-size: small;
 width: 177px;
 padding-top: 10px;
 padding-bottom: 10px;
}

.td_twin_teaser_middle {
 width: 11px;
}

.table_gallery {
 width: 375px;
}
.td_gallery {
 width: 125px;
 text-align: left;
}


.box_headline_frame {
 clear: both;
 width: 355px;
 padding: 5px 10px 5px 10px;
 margin-bottom: 15px;
 background-color: #EFF5FA;
 border-top: 1px dashed #A4BBD1;
 border-bottom: 1px dashed #A4BBD1;
}

.box_content_blue {
 clear: both;
 width: 345px;
 padding: 10px 15px 10px 15px;
 background-color: #EFF5FA;
 border-top: 1px dashed #A4BBD1;
}


.bg_darkblue {
 padding: 4px;
 background-color: #E2EBF2;
}
.bg_blue {
 padding: 4px;
 background-color: #EFF5FA;
}
.smallfixed {
 font-size: 10px;
}


.cataloguebox_a {
 background-color: #F8F5BA;
}

.cataloguebox_a_head {
 border-top: 1px dashed #A4BBD1;
 padding: 10px 88px 10px 15px;
 background-image: url(ImageCache/27D69C4F65D4465E8EB48153FBCDECBE/178881184DCF4848ADCD8F91B3C9BBA7/CA/catalogue_aen.gif);
 background-repeat: no-repeat;
 background-position: top;
 height: 65px;
 color: #73652C;
}

.cataloguebox_a_frame {
 background-color: #F8F5BA;
 padding: 0px 15px 10px 15px;
 border-bottom: 1px dashed #A4BBD1;
}

.catalogue_link {
 background-color: #F8F5BA;
 color: #73652C;
 padding: 2px 5px 2px 5px;
 margin-bottom: 10px;

}

.tecservicecad_a_head {
 border-top: 1px dashed #A4BBD1;
 padding: 10px 88px 10px 15px;
 background-image: url(ImageCache/27D69C4F65D4465E8EB48153FBCDECBE/178881184DCF4848ADCD8F91B3C9BBA7/TE/tecservicecad_a.gif);
 background-repeat: no-repeat;
 background-position: top;
 height: 65px;
 color: #73652C;
}

.box_category_frame_emergency {
    clear: both;
    width: 355px;
    padding: 5px 10px 5px 10px;
    background-color: #E2EBF2;
    border-bottom: 1px dashed #A4BBD1;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #7697B3;
}

.box_category_emergency_tdleft {
    font-weight: normal;
    width: 100px;
    padding-right: 10px;
    padding-bottom: 5px;
}

.box_category_emergency_tdright {
    padding-bottom: 5px;
}


a.cataloguebox_lang_login:link,
a.cataloguebox_lang_login:visited,
a.cataloguebox_lang_login:active {  color: #9A997C;
                                    margin-bottom: 5px;
                                    font-weight: bold;
                                    text-decoration:none;
                                 }
        
a.cataloguebox_lang_login:hover  { color:#DB1426; }



.istextcontent {
}
.istextcontent li {
 background-image : url(ImageCache/27D69C4F65D4465E8EB48153FBCDECBE/178881184DCF4848ADCD8F91B3C9BBA7/AR/arrow_lired.gif);
 list-style-type: none;
 list-style-image: none;
 background-repeat: no-repeat;
 margin-left: 25px;
 padding-left: 25px;
}

/*******************************************************/
/** ADDITIONAL INFORMATION */
/*******************************************************/
.additionalInformation_body {
    width: 130px;
    /*padding: 10px;*/
    /*background-color: #F0F0F0;*/
 color: inherit;
    display: none;
    /*border-right: 1px solid #9E9E9E;*/
 /*border-bottom: 1px solid #9E9E9E;*/
 /*border-left: 1px solid #9E9E9E;*/
    /*margin: 0px 0px 10px 15px;*/
}
.box_category_info {
 width: 50px;
 height: 26px;
 background-image: url(ImageCache/27D69C4F65D4465E8EB48153FBCDECBE/178881184DCF4848ADCD8F91B3C9BBA7/BG/bg-category-info.gif);
 background-repeat: no-repeat;
}
.box_category_info_text {
 float: left;
 width: 50px;
 /*padding: 5px 5px 0px 32px;*/
 overflow: hidden;
}
.box_category_info_button {
 /*float: right;*/
 width: 10px;
}
.box_content_headline_right_noborder_moreinfo {
 width: 130px;
 padding: 5px 10px 5px 10px;
 font-family: Arial, Helvetica, sans-serif;
 font-size: small;
 font-weight: bold;
 color: #7697B3;
 background-color: #E2EBF2;
}
.box_content_headline_right_noborder_moreinfo_text {
 width: 110px;
}



.rdt {
    font-family: Verdana, Arial, Helvetica, sans serif;
    font-weight: normal;
    font-size: 11px;
    color: #cc0000;
    padding-top: 5px;
    margin-bottom: 5px;
    text-align: left;
}

.rdt_additional_data {
    width: 353px;
    padding: 10px;
    background-color: #F6F6F6;
    border: 1px solid #CCC;
}

.rdtnomargin {
    font-family: Verdana, Arial, Helvetica, sans serif;
    font-weight: normal;
    font-size: 11px;
    color: #cc0000;
    text-align: left;

}

.rdtopen {
    width: 771px;
    font-family: Verdana, Arial, Helvetica, sans serif;
    font-weight: normal;
    font-size: 11px;
    color: #cc0000;
    margin: 10px 0px 10px 0px;
    text-align: left;
}

//--> 